#header {
   width:1138px;
   margin:0 auto;
   margin-top:20px;
}

body {
   background:url(background.png) repeat #002878;
   font:13px/17px Arial, Sans-Serif;
   color:#101010;
   min-width:1280px;
}

#logo_area {
   width:622px;
   height:96px;
   background:url(logo_paladin.png) no-repeat;
}

#blank_logo {
   width:622px;
   height:96px;
}

#container {
   width:1138px;
}

#content {
   width:784px;
   box-shadow: 0 0 4px 4px rgba(255,255,255,0.2);
}

img.triple {
   background:white;
   padding-bottom:20px;
   background-position:left bottom;
   background-image:url(triple_strip.png);
}

img.et2 {
   background:white;
   padding-bottom:20px;
   background-position:left bottom;
   background-image:url(et2_strip.png);
}


#nav {
   border:4px solid white;
   border-radius:4px;
   border-style:ridge;
   background:#000063;
}
#nav .main { background-image:url(menu_main.png); }
#nav .intro { background-image:url(menu_intro.png); }
#nav .baron { background-image:url(menu_baron.png); }
#nav .mist { background-image:url(menu_mist.png); }
#nav .kaipo { background-image:url(menu_kaipo.png); }
#nav .watery-pass { background-image:url(menu_watery-pass.png); }
#nav .damcyan { background-image:url(menu_damcyan.png); }
#nav .antlion-cave { background-image:url(menu_antlion-cave.png); }
#nav .mt-hobs { background-image:url(menu_mt-hobs.png); }
#nav .fabul { background-image:url(menu_fabul.png); }
#nav .mysidia { background-image:url(menu_mysidia.png); }
#nav .mt-ordeals { background-image:url(menu_mt-ordeals.png); }
#nav .mysidia-2 { background-image:url(menu_mysidia-2.png); }
#nav .baron-2 { background-image:url(menu_baron-2.png); }
#nav .baron-castle { background-image:url(menu_baron-castle.png); }
#nav .baron-3 { background-image:url(menu_baron-3.png); }
#nav .baron-castle-2 { background-image:url(menu_baron-castle-2.png); }
#nav .mist-2 { background-image:url(menu_mist-2.png); }
#nav .fabul-2 { background-image:url(menu_fabul-2.png); }
#nav .mysidia-3 { background-image:url(menu_mysidia-3.png); }
#nav .mythril-town { background-image:url(menu_mythril-town.png); }
#nav .agart { background-image:url(menu_agart.png); }
#nav .toroia { background-image:url(menu_toroia.png); }
#nav .toroia-castle { background-image:url(menu_toroia-castle.png); }
#nav .cave-magnes { background-image:url(menu_cave-magnes.png); }

#nav .gameplay { background-image:url(menu_gameplay.png); }
#nav .menus { background-image:url(menu_menus.png); }
#nav .names { background-image:url(menu_names.png); }
#nav .manuals { background-image:url(menu_manuals.png); }
#nav .misc { background-image:url(menu_misc.png); }

#nav .battles { background-image:url(menu_battles.png); }
#nav .final-thoughts { background-image:url(menu_final-thoughts.png); }
#nav .feedback { background-image:url(menu_feedback.png); }
#nav .help { background-image:url(menu_help.png); }
#nav .contact { background-image:url(menu_contact.png); }
#nav .blog { background-image:url(menu_blog.png); }
#nav .other-games { background-image:url(menu_other-games.png); }

#main {
   
}

#footer {
   height:253px;
   background:url(footer.png) repeat-x;
   /*position:absolute;*/
/*   bottom:0;*/
   width:100%;
}

#latest_update {
   background:url(lastupdate.png) no-repeat;
   color:white;
   font-weight:bold;
   font-size:1.2em;
   text-transform:uppercase;
   text-shadow: black 0.1em 0.1em 0.1em;
   text-align:left;
   width:268px !important;
   height:72px;
   padding-bottom:0;
   border:0;
   margin-left:0px;
}

#latest_update_decoration {
}

#latest_update_text {
   float:left;
   width:202px;
   max-width:200px;
   margin-left:69px;
   margin-top:8px;
}

#follow_me {
}

#follow_me_links {
   float:left;
   list-style-type:none;
   margin-left:20px;
   margin-top:60px;
}

#follow_me_links li {
   float:left;
   margin:0;
   padding:0;
   margin-left:8px;
   height:48px;
   width:48px;
}

#twitter_icon {
   background:url(twitter_icon.png) no-repeat;
   width:48px;
   height:48px;
}

#facebook_icon {
   background:url(facebook_icon.png) no-repeat;
   width:48px;
   height:48px;
   margin-top:30px;
   margin-left:5px;
}

#facebook_like {
   float:left;
   margin-top:24px;
   margin-left:1px;
   width:268px;
   height:278px;
   padding:4px;
   padding-bottom:50px;
   text-align:center;
   text-align:left;
   background:url(followme.png) no-repeat white;
   box-shadow: 0 0 4px 4px rgba(0,0,0,0.4);
}

#facebook_like iframe {
   margin-top:144px;
   margin-left:6px;
   width:260px;
   max-width:260px;
   background:white;
   color:white;
}

.text_comparison .key {
   font-weight:bold;
   border-bottom:1px solid black;
}

.text_comparison td {
   padding:8px;
}

.text_comparison .key td {
   background:#B0B0FF !important;
   padding-bottom:4px;
   border-bottom:1px solid #A0A0E0;
}

.text_comparison tr td:nth-child(even) {
   padding-right:5px;
   background:#D0D0FF;
}

.text_comparison tr td:first-child {
}

/*.text_comparison tr td:last-child {
   padding-left:5px;
   background:#D0D0FF;
}*/

.text_comparison {
   background:#C0C0FF;
}

table.plain {
   inherit:none;
   padding:0;
   margin:0;
}

table.plain td {
   background:none !important;
   padding:2px;
   margin:0;
}

table.plain tr:nth-child(even)
{
   background:rgba(255, 255, 255, .2);
}



.comparison tr td:first-child { width:32px; height:32px; background:#9A98FF; border:1px solid #7A78DF;}
.comparison tr:first-child td:first-child { width:auto; height:auto; background:none; border:none; }
.comparison tr img { border:none !important; }
.comparison tr td:nth-child(2) { padding-left:10px;padding-right:30px; }
.comparison tr td:nth-child(3) { padding-left:10px;padding-right:30px; }
.comparison .key { font-weight:bold; }
.comparison tr:nth-child(2n+1) { background:#CAC8EF; }
.comparison tr:nth-child(2n) { background:#DAD8FF; }
.comparison tr:first-child { background:none; }

.audio_comp tr:first-child { font-weight:bold; }
.audio_comp p { margin:0; padding:0; }

.audio_thumb { position:relative; left:14px; width:190px; height:112px; }

.audio_block { border-bottom:1px solid #E0E0E0; padding-bottom:20px;}

.bottom_audio_comp { border-bottom:0 !important; padding-bottom:0 !important; }

h3 { margin-top:20px !important; }


ul.nomargin li { margin-bottom:0 !important; }

.tdborder td { border:1px solid #7777C0; }

.autowidth { width:auto !important; }

.final-fantasy-iv #logo_area { background:url(logo.png) no-repeat; }
.intro #logo_area { background:url(logo.png) no-repeat; }
.baron #logo_area { background:url(logo.png) no-repeat; }
.mist #logo_area { background:url(logo.png) no-repeat; }
.kaipo #logo_area { background:url(logo.png) no-repeat; }
.watery-pass #logo_area { background:url(logo.png) no-repeat; }
.damcyan #logo_area { background:url(logo.png) no-repeat; }
.antlion-cave #logo_area { background:url(logo.png) no-repeat; }
.mt-hobs #logo_area { background:url(logo.png) no-repeat; }
.fabul #logo_area { background:url(logo.png) no-repeat; }
.mysidia #logo_area { background:url(logo.png) no-repeat; }
.mt-ordeals #logo_area { background:url(logo.png) no-repeat; }

.span {
   text-align:center;
   font-weight:bold;
   font-style:italic;
}

#follow-area {
	width:286px;
}
